.flex {
    display: flex;
    flex-direction: column;
    height: 100px;
    width: 300px;
    justify-content: space-between;
    align-items: center;
}

.flex__input {
    height: 30px;
    width: 100%;
    border-radius: 4px;
    text-align: center;
    background: rgb(255, 255, 255);
    color: rgb(63, 63, 63);
    font-size: 1.1rem;
}

.flex__input::placeholder {
    color: rgba(190, 190, 190, 0.616);
    font-size: 1.1rem;
}

.flex__input:focus {
    outline: none;
}